/* Variables */
/* Colors */
.mobile-btw {
  padding: 10px 20px;
  background: #efefef; }

.toggle-item {
  background: #14C2CC;
  padding: 5px;
  border-radius: 20px;
  width: 110px;
  position: relative;
  height: 32px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.6s; }

.toggle-item:after {
  content: '';
  width: 22px;
  height: 22px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  left: 6px;
  transition: 0.3s;
  transition-delay: 0.2s; }

.toggle-item span {
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  position: absolute;
  top: 5px;
  line-height: 22px;
  transition: 0.3s; }

.toggle-item .off-span {
  left: 40px;
  transition-delay: 0.5s; }

.toggle-item .on-span {
  -webkit-transform: translateX(-150%);
  transform: translateX(-150%);
  opacity: 0;
  left: 22px; }

.btw .toggle-item {
  background: #ff6600; }

.btw .toggle-item .off-span {
  -webkit-transform: translateX(150%);
  transform: translateX(150%);
  opacity: 0;
  transition-delay: 0s; }

.btw .toggle-item .on-span {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition-delay: 0.5s;
  opacity: 1; }

.btw .toggle-item:after {
  left: calc(100% - 28px); }

.btw-excl {
  display: none !important; }

.btw .btw-excl {
  display: block !important; }

.btw .btw-excl.flex {
  display: flex !important; }

.btw .btw-incl {
  display: none !important; }

/* Media querys */
@media screen and (min-width: 992px) and (max-width: 1198px) {
  .site-header .container {
    width: 100%;
    max-width: 100%; } }

@media screen and (max-width: 1198px) {
  .bottom-bar ul li a {
    font-size: 12px; }
  .search-bar {
    width: 30%; }
  .main-left {
    width: 50%;
    padding-right: 10px; }
  .main-right {
    width: 50%;
    padding-left: 10px; }
    .section-specifications table td {
      display: block;
      padding: 0 0 10px 0 !important; }
    .section-specifications table th {
      display: block;
      padding: 0; }
  .mobile-white-box {
    background: #ffffff;
    border-radius: 5px;
    padding: 20px;
    height: 100%; }
  .product-usps {
    padding: 0;
    margin: 20px 0 0; }
    .product-usps:before {
      content: '';
      position: absolute;
      z-index: -1;
      width: 100%;
      height: 100%;
      background: #ffffff;
      top: 0;
      left: 0;
      border-radius: 5px; }
    .product-usps .row.row-10 > * {
      margin: 0; }
  .best-usps {
    margin-top: 0; }
    .section-kenmerkenblad .cta-box {
      width: 100%;
      padding: 20px 0 0; }
      .section-kenmerkenblad .cta-box .cta {
        width: 100%; }
  .main-right .stars a, .main-right .stars .length-c span {
    display: none; }
  .product-images img {
    max-height: 70vh; }
  .order-1 {
    order: 1; }
  .order-2 {
    order: 2; }
  .order-3 {
    order: 3; }
  .order-4 {
    order: 4; }
  .order-5 {
    order: 5; } }

/* End 1198px */
@media screen and (max-width: 1198px) and (min-width: 992px) {
  .product-configure {
    width: 100%;
    padding: 0 !important; } }

@media screen and (min-width: 992px) {
  .scrolled .middle-bar {
    margin-top: -30px; }
  .scrolled .bottom-bar .menu > li > .sub-menu-wrap {
    top: 120px; }
  .downscroll .bottom-bar {
    margin-top: -55px; }
  .desktop-hide {
    display: none !important; }
    .search-bar .container {
      padding: 0;
      width: 100%; }
  .back-btn {
    display: none !important; }
    .hero-home .container > .row-5 > .col-xs-12 {
      height: 490px; }
  .half-heights .col-xs-12 {
    height: calc(50% - 10px); } }

@media screen and (max-width: 991px) {
  .pop-active .gallery-pop {
    max-width: 100%;
    padding: 20px; }
  .pop-active .gallery-thumbs {
    display: block !important; }
  #smartsearchContainer #smartsearchContent {
    margin-top: 160px !important; }
  .mobile-hide {
    display: none !important; }
  .mobile-block {
    display: block; }
  .wrapper {
    padding-top: 100px; }
  .mobile-reverse {
    -ms-flex-direction: column-reverse;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse; }
  .site-header {
    transition: 0.3s; }
  .search-bar-custom {
    display: none;
    transition: 0.3s; }
  .search-bar, .search-bar-custom {
    -webkit-transform: translateY(-105%);
    transform: translateY(-105%);
    z-index: -1;
    transition: 0.3s; }
    .search-bar .verfwebwinkel-search, .search-bar-custom .verfwebwinkel-search {
      height: 40px; }
      .search-bar form input, .search-bar-custom form input {
        height: 40px; }
  .menu-open .site-header, .search-open .site-header {
    padding-bottom: 60px;
    overflow: hidden; }
  .menu-open .search-bar, .search-open .search-bar, .menu-open .search-bar-custom, .search-open .search-bar-custom {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  .menu-open .search-bar-custom, .search-open .search-bar-custom {
    display: block;
    transition: 0.3s; }
  .site-header .col-logo, .site-header .col-right {
    z-index: 1;
    position: relative;
    background: #ffffff; }
  .bottom-bar {
    position: fixed;
    z-index: -1;
    height: 100%;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
    overflow: auto;
    padding-top: 161px;
    padding-bottom: 80px;
    -webkit-transform: translateX(-110%);
    transform: translateX(-110%);
    transition: 0.5s ease-in-out; }
    .bottom-bar .container {
      border-top: 1px solid #F9F9F9; }
    .bottom-bar .menu {
      -ms-flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; }
      .bottom-bar .menu li {
        width: 100%;
        border-bottom: 1px solid #F9F9F9; }
        .bottom-bar .menu li a {
          font-size: 16px;
          display: block; }
          .bottom-bar .menu li.menu-item-has-children > a:before {
            display: none; }
          .bottom-bar .menu li.menu-item-has-children > a:after {
            content: 'chevron_right';
            position: absolute;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            right: 0;
            opacity: 1;
            top: 50%; }
          .bottom-bar .menu li.menu-item-has-children:after {
            display: none; }
      .bottom-bar .menu .sub-menu-wrap {
        display: none; }
  .bottom-bar .menu > li > .sub-menu-wrap {
    display: none;
    position: relative;
    left: inherit;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    pointer-events: inherit;
    box-shadow: none;
    top: inherit;
    border-top: 2px solid #14C2CC;
    z-index: 1;
    padding: 10px 0 0; }
  .sub-menu-wrap .container {
    padding: 0;
    border-top: 0;
    width: 100%; }
  .sub-menu-wrap ul {
    width: 100%; }
    .sub-menu-wrap ul li a {
      line-height: 50px; }
  .back-btn {
    width: 100%;
    display: none;
    margin: 10px 0 0;
    padding: 14px 20px;
    text-align: left; }
    .open-submenu .active-menu {
      display: block !important; }
    .open-submenu .back-btn {
      display: block; }
  .open-subsubmenu .active-menu {
    display: block !important; }
    .open-subsubmenu .active-menu a:after {
      display: none; }
    .open-subsubmenu .active-menu .subsubmenu.sub-menu-wrap {
      padding: 0; }
  .open-subsubmenu .back-btn {
    display: block; }
  .active-menu > a {
    font-family: 'PT Sans', sans-serif;
    color: #14C2CC !important;
    font-size: 18px;
    font-weight: 700; }
    .active-menu > a:hover {
      color: #FF6600 !important; }
    .active-menu > a:after {
      display: none; }
  .active-menu > .sub-menu-wrap {
    display: block !important; }
  .search-bar, .search-bar-custom {
    position: absolute;
    top: 100%;
    background: #fff;
    width: 100%;
    left: 0;
    max-width: 100%; }
  .search-bar-custom #result {
    overflow: scroll;
    height: 100vh; }
    .right-menu li {
      min-width: 70px;
      height: 70px;
      border-left: 1px solid #F9F9F9;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin: 0;
      padding: 0 15px; }
      .right-menu li:last-child {
        border-right: 1px solid #F9F9F9; }
    .right-menu a {
      font-size: 12px; }
      .right-menu a.icon:before {
        font-size: 18px;
        margin: 0 0 4px !important; }
  .col-right {
    width: 80%; }
    .menu-open .search-li {
      opacity: 0;
      pointer-events: none; }
      .menu-open .site-header .bottom-bar {
        -webkit-transform: translateX(0);
        transform: translateX(0); }
  .hero-home a {
    height: 250px; }
  .sidebar-column {
    position: fixed;
    top: 0;
    padding-top: 160px;
    left: 0;
    z-index: 999;
    transition: 0.3s;
    max-width: 100%;
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
    background: #ffffff;
    height: 100%; }
    .sidebar-column .sidebar {
      border-radius: 0;
      padding-bottom: 50px;
      overflow: auto; }
  .sidebar-open .sidebar-column {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  .main-column {
    width: 100%;
    padding-left: 0; }
    .filter-box li:not(:last-child) {
      margin-bottom: 12px; }
  .featured-categories .swiper-container {
    overflow: inherit; }
    .featured-categories .swiper-container:before {
      content: '';
      position: absolute;
      left: 85%;
      height: 100%;
      position: absolute;
      width: 100vw;
      top: 0;
      background: #ffffff; }
  .main-left {
    width: 100%;
    padding: 0 0 20px 0 !important; }
  .main-right {
    width: 100%;
    padding: 0; }
  .section-video {
    padding: 20px;
    background: #fff;
    border-radius: 5px; }
  .section-kenmerkenblad {
    text-align: center;
    padding: 50px 20px; }
    .section-kenmerkenblad .mobile-bigger {
      flex-wrap: wrap;
      width: 100%; }
    .section-kenmerkenblad img {
      width: 50px;
      height: 50px;
      margin: 0 auto 10px; }
    .section-kenmerkenblad .maxtext {
      padding: 0;
      width: 100%; }
  .section-specifications table th {
    color: #56575B;
    background: #edeff0;
    border-radius: 5px;
    padding: 5px 10px; }
  .section-specifications table td {
    padding: 7px 10px 10px !important; }
  .product-images .swiper-button {
    font-size: 22px; }
  .main-left .white-box {
    height: auto;
    position: relative; }
    .main-left .white-box:before {
      content: '';
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      width: 150vw;
      background: #ffffff;
      top: 0;
      height: 100%;
      z-index: -1; }
  .main-left .gallery-top .swiper-container {
    overflow: inherit; }
  .main-left .gallery-top img {
    padding: 0 40px; }
  .move-title .maxtext {
    margin-bottom: 5px; }
  .mobile-white-box:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 150vw;
    background: #ffffff;
    top: 0;
    height: 100%;
    z-index: -1; }
  .search-bar .icon-search, .search-bar-custom .icon-search {
    right: 5px;
    top: 5px;
    line-height: 30px;
    height: 30px; }
  .col-logo {
    width: 50%; }
  .col-right {
    width: 50%; }
  .bigger-stars {
    margin-bottom: 5px !important; }
    .bigger-stars .stars {
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
    .bigger-stars > span, .bigger-stars > a {
      display: none; }
  h1 {
    font-size: 28px; }
  .modal {
    width: calc(100% - 40px); }
    .modal .btns {
      padding: 30px 0 0; }
    .modal .inner-modal {
      padding: 30px; }
  .color-modal-box .section-filters {
    display: none; }
  .close-color-modal {
    left: inherit;
    right: 31px;
    top: 33px;
    width: 50px;
    height: 51px;
    line-height: 48px;
    background: #d75e00;
    border-radius: 5px;
    color: #fff;
    font-size: 20px; }
  .color-modal-box {
    max-height: calc(100vh - 110px);
    overflow: auto; }
    .color-modal-box #colors-grid {
      max-height: 10000px !important; }
  .order-2 {
    order: 3; }
  .order-3 {
    order: 2; } }

/* end 991 */
@media screen and (max-width: 767px) {
  .main-footer {
    background: #ffffff; }
    .main-footer .toggle-box {
      padding: 20px;
      background: #fff;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
      border: 1px solid #efefef;
      border-top: 0;
      display: none;
      color: #000000; }
      .main-footer .cta-btns a {
        color: #000000;
        width: 100%;
        padding: 14px 15px;
        display: block;
        border: 1px solid #14C2CC;
        border-radius: 5px;
        margin: 10px 0 0; }
        .main-footer .cta-btns a:before {
          color: #FF6600; }
    .main-footer .footer-ul a {
      display: block;
      color: #000000;
      line-height: 20px;
      padding: 10px 0;
      border-bottom: 1px solid #F9F9F9;
      position: relative; }
      .main-footer .footer-ul a:after {
        content: 'chevron_right';
        font-family: 'Material Icons';
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #FF6600;
        width: 11px; }
    .main-footer .footer-ul li:first-child a {
      padding-top: 0; }
  .main-footer .footer-ul li:last-child a {
    padding-bottom: 0;
    border-bottom: 0; }
  .main-footer .maxtext {
    width: 100%;
    margin: 0 !important; }
    .main-footer .maxtext h6 {
      color: #000;
      font-size: 18px;
      margin: 0;
      padding: 15px;
      background: #fff;
      border: 1px solid #efefef;
      position: relative;
      border-radius: 5px;
      transition: 0.3s;
      cursor: pointer; }
      .main-footer .maxtext h6:after {
        content: 'keyboard_arrow_down';
        font-family: 'Material Icons';
        position: absolute;
        top: 50%;
        right: 15px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #FF6600;
        transition: 0.3s; }
      .main-footer .maxtext h6.open {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0; }
        .main-footer .maxtext h6.open:after {
          -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg); }
  .big-article .img-box {
    width: 100%;
    height: 220px; }
    .big-article .single-article .article-content {
      padding: 20px;
      width: 100%; }
  .single-article .img-box {
    width: 100%;
    height: 220px; }
  .single-article .article-content {
    padding: 20px;
    width: 100%; }
  .product-configure-custom > *, .product-configure-options > * {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important; }
  .color-box-remove {
    padding-bottom: 20px; }
  .color-modal-box {
    padding: 20px 20px 0; }
    .color-modal-box .section-filters {
      padding: 20px 20px 30px; }
      .color-modal-box .section-filters .row.row-10 > * {
        margin-bottom: 10px; }
    .color-modal-box .color-box {
      width: 400px;
      max-width: 100%; }
  .close-color-modal {
    right: 21px;
    top: 23px; }
  .order-2 {
    order: 2; }
  .order-3 {
    order: 5; }
  .order-4 {
    order: 3; }
  .order-5 {
    display: none; } }

@media screen and (max-width: 600px) {
  .product-fields .quantity-box, .product-configure {
    width: 100%;
    padding: 0 !important; }
  .expand-more {
    border: 1px solid #ffffff;
    background: #ffffff;
    border-radius: 5px;
    width: 100%;
    padding: 14px 20px;
    text-align: center;
    margin: -10px 0 10px; }
    .expand-more + .cta {
      width: 100%;
      padding: 14px 20px;
      background: #14C2CC;
      color: #ffffff; }
      .expand-more + .cta:hover {
        background: #08949c;
        border-color: #08949c;
        color: #ffffff; } }

@media screen and (max-width: 550px) {
  .plusje {
    display: none; }
  .bundel {
    border: solid 4px #14c2cc; }
    .bundel .inner-bundel {
      margin-top: 20px; }
    .bundel .product-box.sale-box {
      border: none !important; }
      .bundel .product-box .title-box {
        padding-bottom: 0;
        margin-top: 10px;
        min-height: 100px;
        border-top: none; }
      .bundel .product-box .sale-label {
        position: absolute;
        border-radius: 0 5px 5px 0; }
  .bundlecart-inner {
    display: block; }
    .bundlecart-inner .prijzen {
      padding: 20px 0px !important; }
    .bundlecart-inner .input {
      display: block;
      width: 100%; }
      .bundlecart-inner .input input {
        width: 100%; }
    .bundlecart-inner .product-details {
      display: block;
      width: 100%; }
      .bundlecart-inner .product-details a {
        display: block; }
  .section-products .row.row-10 > *, .section-categories .row.row-10 > * {
    margin-bottom: 10px; }
  .cat-box {
    padding: 10px; }
    .cat-box .img-box {
      width: 70px;
      height: calc(100% - 20px);
      position: absolute;
      border-radius: 5px; }
    .cat-box .info-box {
      padding: 0 0 0 85px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      min-height: 55px; }
      .cat-box .info-box h4 {
        font-size: 16px;
        margin: 0; }
      .cat-box .info-box ul {
        display: none; }
  .product-box .img-box {
    width: 150px;
    position: absolute; }
  .product-box .img-info {
    padding: 0 0 7px 165px; }
  .product-box .title-box {
    padding: 0 0 70px 165px; }
  .product-box .price-box {
    padding: 0 90px 20px 185px; }
  .product-box .sale-label {
    position: relative;
    left: inherit;
    top: inherit;
    margin: -20px -20px 10px -20px;
    display: block;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 5px 10px; }
  .product-box.sale-box {
    border: 3px solid #14C2CC; }
  .upsell-box .product-box {
    padding: 0; }
    .upsell-box .product-box .available-span {
      padding: 0 0 3px 165px; }
    .upsell-box .product-box .price-box {
      padding: 0 70px 0 165px; }
    .upsell-box .product-box .price-box {
      height: 50px; }
  .upsell-box .product-colmn .cta {
    right: 10px;
    bottom: 0; }
  .modal .swiper-container {
    overflow: hidden; } }

@media screen and (max-width: 480px) {
  .header-wrapper .color-mobile {
    display: none; } }

@media screen and (max-width: 430px) {
  .single-product-article .img-box {
    width: 100%;
    padding: 0 0 20px 0; }
    .single-product-article .img-box img {
      max-width: 120px;
      margin: 0 auto; }
  .single-product-article .product-info {
    width: calc(100% - 120px); }
  .single-product-article .price-box {
    padding: 0 90px 20px 20px; }
  .product-box .img-box {
    width: 100px; }
  .product-box .img-info {
    padding: 0 0 7px 115px; }
  .product-box .title-box {
    padding: 0 0 70px 115px; }
  .product-box .price-box {
    padding: 0 90px 20px 135px; }
  .upsell-box .product-box .available-span {
    padding: 0 0 3px 115px; }
  .upsell-box .product-box .price-box {
    padding: 0 70px 0 115px; }
  .modal .inner-modal .maxtext {
    padding-left: 0; }
    .modal .inner-modal .maxtext:before {
      display: none; } }

@media screen and (max-width: 400px) {
  .search-li {
    display: none !important; }
  .col-logo {
    width: calc(100% - 70px); }
  .col-right {
    width: 70px; } }

@media screen and (max-width: 768px) {
  body.wiser-search-active input[name="q"] {
    border: 2px solid #FF6600;
    position: relative;
    height: 40px;
    top: inherit;
    left: inherit;
    right: inherit; }
  a.close-pop {
    top: 30px;
    right: 30px; } }
